---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:33:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://63175b82-f1e6-4846-964c-9e706f643247"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-0.1.10-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield.aggregator-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-0.1.10-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2018 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addon.maskedtextfield"
  summary: "NONE"
  versionInfo: "0.1.10-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield-org.eclipse.osbp.fork.vaadin.addon.maskedtextfield.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016, 2018 Loetz\n\
    Copyright (c) 2011, 2018 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addon.maskedtextfield.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
